@CHARSET "UTF-8";
.columns {
	float:left;
	height:auto;
	width:50%;
	background-color: transparent;
    padding: 0 20px;
	border:0;
	overflow-y: hidden;
	box-sizing:border-box;
}

.form-container {
	border:none;
    background:transparent;
	border:none;
    width:auto;
}

.input-container {
	height:auto;
	margin-bottom:25px;
}

.input-name {
	font-family:Verdana, Geneva, sans-serif; 
	font-size:15px; 
	color:#aaaaaa; 
	text-align:left; 
	margin-bottom:10px;
}

.input-name span {
	font-family:Verdana, Geneva, sans-serif; 
	font-size:12px; 
	color:#aaaaaa; 
	text-align:left; 
}

.input-checkbox
{
	-ms-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-o-transform: scale(1.5);
	margin-left: 2px;
	font-size: 40px;
	line-height:40px;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	cursor:pointer;
}

.input-select
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px; 
	color:#aaaaaa; 
	border:1px #aaaaaa solid; 
	border-radius:1px; 
	background:transparent; 
	width:auto;
    padding:10px;
	outline: 0 none;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.input-select:hover {
	border:1px #7A8802 solid; 
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.input-select:focus {
	border:1px #7A8802 solid; 
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.input-browse
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px; 
	color:#aaaaaa; 
	border:1px #aaaaaa solid; 
	border-radius:1px; 
	background:transparent; 
	width:auto;
	outline: 0 none;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.input-browse:hover {
	border:1px #7A8802 solid; 
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.input-browse:focus {
	border:1px #7A8802 solid; 
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.input-container .submit {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
    border:1px #aaaaaa solid;
    border-radius: 1px;
	cursor:pointer;
    padding:5px;
    margin-bottom:20px;
    background-color: transparent;
	color:#aaaaaa;
    text-transform: uppercase;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}

.input-container .submit:hover {
    border:1px #7A8802 solid;
    color:#fff;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}

@media screen and (max-width: 480px) {
.columns {
	width: 100% !important;
	overflow-x: hidden !important;
}
}